<?xml version="1.0" encoding="UTF-8"?>

<amf xmlns="http://amf.openlib.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://amf.openlib.org http://amf.openlib.org/2001/amf.xsd">
 <collection id="RePEc:aah:aarhec">
  <type>serial</type>
  <title>Department of Economics, Working Papers</title>
  <hasmaintainer>
   <person>
    <email>msommer@econ.au.dk</email>
   </person>
  </hasmaintainer>
  <haspublisher>
   <organization>
    <name>Department of Economics, University of Aarhus</name>
    <homepage>http://www.econ.au.dk/afn/</homepage>
   </organization>
  </haspublisher>
 </collection>
</amf>
